### Enumeration

# WebKit PrintOperationResponse

#### Declaration

    enum WebKit.PrintOperationResponse

#### Description [src]

Enum values representing the response of the print dialog shown with webkit_print_operation_run_dialog().

#### Members

Name | Description
--- | ---
`WEBKIT_PRINT_OPERATION_RESPONSE_PRINT` | Print button was clicked in print dialog.
`WEBKIT_PRINT_OPERATION_RESPONSE_CANCEL` | Print dialog was cancelled.